/* -------------------------------------------------- 
    Table of Contents
-----------------------------------------------------
:: Reset & Standards
:: Links
:: Lists
:: Tables
:: Misc
*/


/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */
	
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
table {
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 18px;
	border: 1px solid #89c9a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
table thead, table tfoot {
	background: #f5f5f5;
}
table thead tr th,  table tfoot tr th,  table tbody tr td,  table tr td,  table tfoot tr td {
	font-size: 12px;
	line-height: 18px;
	text-align: left;

}
table thead tr th,  table tfoot tr td {
	padding: 8px 10px 9px !important;
	font-size: 14px;
	font-weight: bold;
	color: #222;
}
table.responsive td {
	width:auto !important;
	padding: 15px 20px 15px !important;
	border-left:1px solid #89c9a8 !important;
}
table.responsive th {
	background:#00a651;
	border-top:3px solid #f36523;
	border-left:1px solid #89c9a8;
	padding: 15px 20px 15px !important;
	color:#fff;
}
table thead tr th:first-child, table tfoot tr td:first-child {
	border-left: none;
}
table thead tr th:last-child, table tfoot tr td:last-child {
	border-right: none;
}
table tbody tr.even,  table tbody tr.alt {
	background: #f9f9f9;
}
table.responsive tbody tr:nth-child(odd) {
	background: #f2f2f2 !important;
}
table tbody tr td {
	color: #333;
	padding: 9px 10px;
	vertical-align: top;
	border: none;
	
}
table tbody tr td:first-child , table th:first-child {
	border-left:none;
}
/* -------------------------------------------------- 
	:: Misc
---------------------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.hide {
	display: none;
}
.highlight {
	background: #ff0;
}
